Welcome to PhantomPilots.com

Sign up for a weekly email of the latest drone news & information

Vision App

Discussion in 'Phantom 2 Vision Discussion' started by Happyflyer, May 20, 2014.

  1. Happyflyer

    Joined:
    May 5, 2014
    Messages:
    1,805
    Likes Received:
    98
    Location:
    Cold, Cold, Michigan
    From what I have read the Phantom Vision android app requires at least android 4.1.1.
    I picked up an extra cheap phone to use only with the P2V. It has android version 4.1.1 and google play states it is not compatible with my phone. What else is needed on the phone?
     
  2. Mal_PV2_Ireland

    Joined:
    Mar 4, 2014
    Messages:
    2,589
    Likes Received:
    1,230
    Location:
    Dublin Ireland
    If its not compatible look at the description of the app, you can download the ipk file from your phones browser, give that a go and let me know if it worked.
     
  3. Happyflyer

    Joined:
    May 5, 2014
    Messages:
    1,805
    Likes Received:
    98
    Location:
    Cold, Cold, Michigan
    Well, time to be dumb, I guess.
    I have not found any way to download the ipk file for this program.
     
  4. Madwak

    Joined:
    Apr 2, 2014
    Messages:
    291
    Likes Received:
    1
    You will find it here. http://droneslinger.com/software.html :cool:
     
  5. Mal_PV2_Ireland

    Joined:
    Mar 4, 2014
    Messages:
    2,589
    Likes Received:
    1,230
    Location:
    Dublin Ireland
    Click on the link in the play store description of the dji app
     

    Attached Files:

  6. Happyflyer

    Joined:
    May 5, 2014
    Messages:
    1,805
    Likes Received:
    98
    Location:
    Cold, Cold, Michigan
    download worked fine. Attempt to install and the message:
    Parse Error. There is a problem parsing the package.
    ???
     
  7. Mal_PV2_Ireland

    Joined:
    Mar 4, 2014
    Messages:
    2,589
    Likes Received:
    1,230
    Location:
    Dublin Ireland
    Ah you might have to go into security settings on your phone And check the box that allows it to download and install apps from unknown sources.
     
  8. Happyflyer

    Joined:
    May 5, 2014
    Messages:
    1,805
    Likes Received:
    98
    Location:
    Cold, Cold, Michigan
    Downloaded the app from play and from dji and from post here and they all give me the same error. Checked the unknown and that does not help. Guess I have an unusual 4.1.1 android phone that will not take the app. Bummer
     
  9. Mal_PV2_Ireland

    Joined:
    Mar 4, 2014
    Messages:
    2,589
    Likes Received:
    1,230
    Location:
    Dublin Ireland
  10. Happyflyer

    Joined:
    May 5, 2014
    Messages:
    1,805
    Likes Received:
    98
    Location:
    Cold, Cold, Michigan
    Well, the phone came from a "fly by night" company and someone, somewhere, must have found a way to make it display that it was a 4.1.1 android. Even the manual stated it was a 2.3. I bought it cheap because I did not want to always "adjust" my regular phone each time I took the quad out. Oh, well, time for a return.
    Thanks for all the information.